.jl-custom-logo img {
    width: 120px;
    padding: 5px;
}
.jl-footer-conf a {
    display: flex;
    justify-content: center;
}
a.jl-navbar-toggle.jl-navbar-toggle-animate.mobile-toggle::before {
    content: "MENU";
    position: absolute;
    margin-top: -26px;
    font-size: 8px;
}
a.jl-navbar-toggle.jl-navbar-toggle-animate.mobile-toggle {
    scale: 1.3;
    margin-top: 8px;
}
.jl-slideshow h2 {
    text-shadow: 2px 1px 3px black;
}



@media (min-width: 1400.99px) {
    .jl-footer-conf {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
    }
    .jl-footer-conf a {
        flex: 0 100%;
        width: 100%;
    }
}
/* Dispositivos extra grandes (escritorios grandes, 1200 px y más) */
@media (min-width: 1025px) and (max-width: 1400px) {

}


/* Dispositivos grandes (escritorios, 992 px y más) */
@media (min-width: 992px) and (max-width: 1024.99px) {}

/* Dispositivos medianos (tabletas, 768px y más) */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* Dispositivos pequeños (teléfonos horizontales, 576 px y más) */
@media (min-width: 576px) and (max-width: 767.98px) {

}

/* Dispositivos extrapequeños (teléfonos verticales, menos de 576 px) */
@media (max-width: 575.98px) {
    .banner-float,
    .about-img {
        display: none !important;
    }
    #jlcard-8818-particle .jl-padding {
        padding: 0px;
    }



}